﻿.fond {
  position:absolute;
  padding-top:0px;
  top:0;
  left:0; 
  right:0;
  bottom:0;
  background-color:#1289aa;
}
.mymagicoverbox {
  display:inline-block;
  color:#ffffff;
  padding:10px;
  margin:10px;
  cursor:pointer;
  font-weight:300;
  font-family:'Roboto';
  -webkit-box-shadow: 0 1px 3px 0 #b5b5b5;
  border: 1px solid #a4b9a5;
  background-color:#cb2025;
}
.mymagicoverbox_fenetre {
  z-index:9999;
  position:fixed;
  margin-left:50%;
  top:100px;
  text-align:center;
  display:none;
  padding:5px;
  background-color:#ffffff;
  color:#97BF0D;
  font-style:normal;
  font-size:20px;
  font-weight:300;
  font-family:'Roboto';
}
.mymagicoverbox_fenetreinterieur {
  text-align:center;
  overflow:auto;
  padding:10px;
  background-color:#ffffff;
  color:#666666;
  font-weight:400;
  font-family:'Roboto';
  font-size:17px;
  border-top:1px solid #e7e7e7;
  margin-top:10px
}
.mymagicoverbox_fermer {
  color:#CB2025;
  cursor:pointer;
  font-weight:400;
  font-size:14px;
  font-style:normal
  font-family:'Roboto';
}
#myfond_gris {
  display: none;
  background-color:#000000;
  opacity:0.7;
  width:100%;
  height:100%;
  z-index:9998;
  position:fixed;
  top:0;
  bottom:0;
  right:0;
  left:0;